﻿
<script>
    var urlIngresarCategoria = '@Url.Action("CrearCategoria", "Categorias")';
    var urlIngresarProveedor = '@Url.Action("CrearProveedor", "Proveedores")';
</script>

<section id="portfolio">
    <div class="container">
        <div class="col-md-6">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2>Ingresar Proveedor</h2>
                    <hr class="star-primary">
                </div>
            </div>
            <div class="row">
                <div>
                    <label for="razonSocial" style="margin-top:5px">Razón Social: </label>
                    <input id="razonSocial" class="form-control" style="margin-left:5px" />
                </div>
                <div>
                    <label for="direccion" style="margin-top:5px">Direccion: </label>
                    <input id="direccion" class="form-control" style="margin-left:5px" />
                </div>
                <div>
                    <label for="telefono" style="margin-top:5px">Telefono: </label>
                    <input id="telefono" class="form-control" style="margin-left:5px" />
                </div>
                <div style="margin-top:15px; display:grid">
                    <button type="button" class="btn btn-default pull-right btn-lg" onclick="IngresarProveedor()">
                        <i class="fa fa-plus-circle"></i> Ingresar Proveedor
                    </button>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2>Ingresar Categoria</h2>
                    <hr class="star-primary">
                </div>
            </div>
            <div class="row">
                <div>
                    <label for="nombreCategoria" style="margin-top:5px">Nombre Categoría: </label>
                    <input id="nombreCategoria" class="form-control" style="margin-left:5px" />
                </div>
                <div style="margin-top:15px; display:grid">
                    <button type="button" class="btn btn-default pull-right btn-lg" onclick="IngresarCategoria()">
                        <i class="fa fa-plus-circle"></i> Ingresar Categoria
                    </button>
                </div>
            </div>
        </div>
    </div>
</section>

